Subject: Unable to build Balsa 2.2.3 in pkgsrc
To: None <>
From: Ian P. Thomas <>
List: netbsd-users
Date: 10/12/2004 19:55:27
The following error occurred when I was attempting to build Balsa.

checking for new_aspell_speller in -laspell... no
checking for new_pspell_manager in -lpspell... no
configure: error: *** Neither aspell >=0.50 (recommended) nor pspell (deprecated) library was found. Please check for information on the
required files. Alternatively, check config.log for clues.
*** Error code 1

make: stopped in /usr/pkgsrc/mail/balsa2
*** Error code 1

make: stopped in /usr/pkgsrc/mail/balsa2

I have aspell installed.

ipt@netdaemon {89} -> /usr/pkgsrc/mail/balsa2 % pkg_info | grep aspell
aspell-0.50.5nb3    Spell checker with good multi-language support

Somehow, balsa isn't able to see this.  Should I send a copy of config.log?